body {
  background: #202020 url(./images/bg.png) repeat-y center center;
  color: #FFF;
  font: normal 12px Tahoma,sans-serif;
  margin: 0;
  padding: 0;
}

address{
  margin: 20px 0 0 20px;
  font: normal 13px Tahoma;
  color: #FFF;  
}
address a{
  text-decoration: underline;
  color: #B0993E;  
}
address strong{
  color: #B0993E;  
}

h1 {}
h2 {}
h3 {}

#container {
  margin: 20px auto;
  width: 800px;
}

#header {
  width: 800px;
  height: auto;
  margin: 0; padding: 0;
}
#header h1{ display: block; margin: 30px 0 0 5px;  }
#header h1 a { text-decoration: none; color: #EEE; }
#header h1 a:hover { text-decoration: none; color: #FFF; }

#topmenu {
  background: #BCBCBC;
  width: 800px;
  height: 39px;
  margin: 0; padding: 0;
}
#topmenu h2{
  background: #202020 url(./images/menu-black.png) no-repeat;
  width: 181px;
  height: 34px;
  float: left; 
  font-size: 12px;
  margin: 5px 0 0 1px; padding: 0;
}

#topmenu-select h2{
  background: #202020 url(./images/menu-selected.png) no-repeat;
  width: 245px;
  height: 34px;
  float: left; 
  margin: 5px 0 0 5px;
}

#topmenu h2 a, #topmenu-select h2 a{
  color: #FFF;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  margin: 7px 0 10px 15px;
  width: 160px;
  display: block;
}
#topmenu h2:hover{ background: #202020 url(./images/menu-black-hover.png) no-repeat; }
#topmenu-select h2:hover{ background: #B0993E url(./images/menu-red-hover.png) no-repeat; }
#topmenu h2 a:hover, #topmenu-select h2 a:hover{ color: #CCC; text-decoration: none; }

#menu {
  background: #BCBCBC;
  width: 800px;
  margin: 0;
  padding: 0;
  height: 200px;
}

#contact {
  background: #BCBCBC url(./images/content-left.png) repeat-y right;
  width: 247px;
  margin: 0 0 0 5px;
  padding: 0;
  float: left;
  height: 195px;
}
#menu-right {
  background: #BCBCBC;
  width: 544px;
  margin: 0 4px 0 0;
  padding: 0;
  height: 195px;
  float: right;
}
#menu-right img{
  width: 544px;
  height: 195px;
  margin: 0; padding: 0;
}

#pruh{
  width: 544px;
  height: 50px;
  background: #111;
  position: absolute;
  margin: -50px 0 0 0;
	filter:alpha(opacity=70);
	opacity: 0.6;
	-moz-opacity:0.6;
}
#pruh h3 a{
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #8A7831;
  text-transform: uppercase;
  text-decoration: none;
}
#pruh h3{ margin: 15px 0 0 30px; }
#pruh h3 a:hover{ color: #EEE; }


/********** CONTENT  **********/
#content {
  background: #D2D2D2 url(./images/content.png) no-repeat top;
  width: 800px;
  margin: 0;
  padding: 5px 0 5px 0;
}
#content h2{ margin: 0 0 0 20px; font: bold 14px Tahoma; color: #777; }
#content h3{ margin: 20px 0 0 30px; font: normal 12px Tahoma; color: #222; }
#content h3 a{ background: transparent url(./images/li.gif) no-repeat center left; padding: 0 0 0 15px; margin: 0; color: #B0993E; text-decoration: none  ; }
#content h3 a:hover{ text-decoration: underline;}
#content h4{ display: inline; margin: 20px 0 0 30px; font: normal 12px Tahoma; color: #222; }
#content h4 a{ background: transparent url(./images/li.gif) no-repeat center left; padding: 0 0 0 15px; margin: 0; color: #B0993E; text-decoration: none  ; }
#content h4 a:hover{ text-decoration: underline;}
#content table{ margin: 10px 0 10px 50px; color: #222; }
#content ul{ margin: 10px 0 10px 30px; color: #222; }
#content ul li{ margin: 10px 0 10px 10px; color: #222; }
#content p{ margin: 10px 0 0 30px; color: #222; }
#content p a{ color: #B0993E; }
#content table { margin: 20px 40px;}
#content table tr td{ padding: 3px 15px; text-align: center; background: #BAB6A9; }

.left{ margin: 0; padding: 0; float: left; width: 300px; }
.right{ margin: 0; padding: 0; float: left; width: 300px; }

#navig {
  background: #BDBDBD url(./images/content.png) no-repeat top;
  color: #777; 
  font: bold 11px Tahoma;
  clear: both; 
  height: 18px;
  margin: 0;
  padding: 5px 0 0 20px;
}
#navig h2{ 
  margin: 0; 
  padding: 0; 
  display: inline; 
  font: normal 11px Tahoma; 
  color: #B0993E;
}
#navig h2 a{ margin: 0; font: normal 11px Tahoma; color: #777; text-decoration: none;}
#navig h2 a:hover{ color: #EEE; text-decoration: underline;}

#text{ margin: 0; padding: 0; }
#text p{ margin: 20px; padding: 0; font: bold 13px Tahoma; clear: both; color: #222;}
#text h2{ font: bold 13px Tahoma;  color: #222; margin: 0px 0 5px 35px;}
#text h3{ margin: 1px 0 0 30px;}
#text h3 a{ font: normal 13px Tahoma;  color: #B0993E; margin: 0 0 0 15px; text-decoration: none;}
#text h3 a:hover{ color: #000; text-decoration: underline;}

#galerie {
  margin: 0 0 0 30px;
}

#galerie img{ width: 120px; height: 90px; margin: 20px 20px 0 0; border: solid 3px #EEE; }
#galerie img:hover{  border: solid 3px #B0993E; }

/********** FOOTER **********/
#footer { 
  clear: both;
  background: #BCBCBC url(./images/footer.png) no-repeat;
  width: 800px;
  height: 86px;
  margin: 0;
  padding: 0;
}

#topfooter {  
  margin: 0;
  padding: 17px 0 0 0;
  width: 800px;
  height: 33px;
}
 
#topfooter h2{ 
  background: transparent url(./images/li-foot.gif )no-repeat center left; 
  display: inline ; 
  margin: 0 10px 0 20px; 
  font: normal 12px Tahoma; 
}
#topfooter h2 a{ color: #888; margin: 0 0 0 15px; font: normal 12px Tahoma; text-decoration: none;}
#topfooter h2 a:hover{ color: #FFF; text-decoration: underline;}

#foot { 
  width: 500px;
  height: 36px;
  color: #999;
  float: left;
}

#foot p{ margin: 10px 0 0 20px; }
#foot a{ color: #999; text-decoration: none; text-transform: lowercase;}
#foot a:hover{ color: #999; text-decoration: underline;}

#copy {
  margin: 6px 6px 0 0;
  text-align: right; 
  font: normal 10px Tahoma;
  color: #999; 
  width: 290px;
  float: right;
} 

#copy a{ color: #999; text-decoration: underline;}
#copy a:hover{ color: #B0993E; text-decoration: underline;}

/********** LIGHTBOX **********/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; text-decoration: none;}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url('../images/blank.gif') no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left:  0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../images/predchozi.gif') left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('../images/dalsi.gif') right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
